### Hierarchy

- IUserSelf

## Index

### Properties

- can_create_folders
- default_domain_id
- default_domain_name
- default_page_id
- default_page_name
- email
- first_name
- id
- last_name
- meta_data
- mobile_phone_number
- organization_id
- pending_invitation_count
- pushbullet_id
- screen_name
- url

## Properties

### can_create_folders

can_create_folders: boolean

- Defined in Auth.ts:37

### default_domain_id

default_domain_id: number

- Defined in Auth.ts:32

### default_domain_name

default_domain_name: string

- Defined in Auth.ts:34

### default_page_id

default_page_id: number

- Defined in Auth.ts:33

### default_page_name

default_page_name: string

- Defined in Auth.ts:35

### email

email: string

- Defined in Auth.ts:26

### first_name

first_name: string

- Defined in Auth.ts:28

### id

id: number

- Defined in Auth.ts:24

### last_name

last_name: string

- Defined in Auth.ts:29

### meta_data

meta_data: any[]

- Defined in Auth.ts:38

### mobile_phone_number

mobile_phone_number: string

- Defined in Auth.ts:30

### organization_id

organization_id: number

- Defined in Auth.ts:39

### pending_invitation_count

pending_invitation_count: number

- Defined in Auth.ts:36

### pushbullet_id

pushbullet_id: string

- Defined in Auth.ts:31

### screen_name

screen_name: string

- Defined in Auth.ts:27

### url

url: string

- Defined in Auth.ts:25

Generated using TypeDoc